<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_setting}">
<head>
    <meta charset="UTF-8">
    <title>Jenis Ruang</title>
</head>
<body>
<div layout:fragment="setting" class="box-body no-padding">
    <div class="box box-primary">
        <form th:action="@{/setting/jenis_ruang/new}" th:object="${jenisRuang}" role="form" method="post">
            <input type="hidden" th:field="*{id}">
            <div class="box-header with-border">
                <h3 class="box-title">Jenis Ruang</h3>
            </div>
            <div class="box-body">
                <div class="form-group">
                    <label>Kode Jenis Ruang</label>
                    <input th:field="*{kodeJenisRuangan}" type="text" name="kodeJenisRuangan" id="kodeJenisRuangan"
                           class="form-control" placeholder="Kode Jenis Ruang ...">
                </div>

                <div class="form-group">
                    <label>Jenis Ruang </label>
                    <input th:field="*{jenisRuangan}" type="text" name="jenisRuangan" id="jenisRuangan"
                           class="form-control" placeholder="Jenis Ruang ...">
                </div>

                <div class="box-footer clearfix">
                    <a th:href="@{/setting/jenis_ruang}" class="btn btn-default">Cancel</a>
                    <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
                </div>
            </div>
        </form>
    </div>
</div>
</body>
</html>